:root {
    --color-black: #020202;
    --color-white: #ffffff;
    --color-gold: #c2ad70;
    --color-gold-hover: #a69460;
    --font-ui: 'Aventa', sans-serif;
    --font-form: 'Aventa', sans-serif;
}


.newsletter-section {
    background-color: #242424;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 2rem;
    
    @media (min-width: 1280px) {
      padding: 80px 16px;
    }
}

.newsletter-container {
    width: 100%;
    max-width: 600px;
    text-align: center;
}

#newsletterTitle {
    color: #fff;
    font-family: 'Aventa' !important;
    font-size: 32px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 30px;
}

.custom-mc-form .form-group input[type="email"] {
    width: 100%;
    height: 60px;
    padding: 0 20px;
    border: none;
    background-color: var(--color-white);
    color: var(--color-black);
    font-family: var(--font-form);
    font-size: 16px;
    outline: none;
    margin-bottom: 25px;
    max-width: 459px;
}

.custom-mc-form .form-group input[type="email"]::placeholder {
    color: #888;
}

.custom-mc-form .privacy-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    margin-bottom: 30px;
    color: var(--color-white);
    font-family: var(--font-form);
    font-size: 15px;
}

.custom-mc-form .privacy-group label {
    cursor: pointer;
    font-weight: 300;
}

.custom-mc-form .privacy-group input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    margin: 0;
    width: 14px;
    height: 14px;
    border: 1px solid var(--color-white);
    border-radius: 2px;
    display: grid;
    place-content: center;
    cursor: pointer;
    transition: all 0.2s ease;
}

.custom-mc-form .privacy-group input[type="checkbox"]::before {
    content: "";
    width: 10px;
    height: 10px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    background-color: var(--color-white);
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

.custom-mc-form .privacy-group input[type="checkbox"]:checked::before {
    transform: scale(1);
}

.custom-mc-form .submit-group .btn-submit-gold {
    width: 100%;
    height: 65px;
    background-color: transparent;
    border: 1px solid var(--color-gold);
    color: var(--color-white);
    font-family: var(--font-ui);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2.73px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
    max-width: 400px;
}

.custom-mc-form .submit-group .btn-submit-gold:hover {
    background-color: var(--color-gold);
    color: var(--color-black);
}

.privacy-text {
  font-family: 'Aventa';
}